BlogBird Multiple HTML Injection Vulnerabilities

Bugtraq ID: 44465
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 27 2010 12:00AM
Updated: Oct 27 2010 12:00AM
Credit: High-Tech Bridge SA
Vulnerable: BlogBird BlogBird 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus